=== debian/tests/control ===
Tests: cabal-install-compatibility
Depends: cabal-install, libghc-hgettext-dev
Restrictions: allow-stderr
