## haskell-hgettext 0.1.31.0

=== debian/changelog ===
haskell-hgettext (0.1.31.0-5) unstable; urgency=medium

  * debian/patches/16.patch: Upstream fix for new cabal 2.4
  * Patch for new containers

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 13:43:14 +0200

haskell-hgettext (0.1.31.0-4) unstable; urgency=medium

  * Fixup testsuite, by removing a ":" on cabal file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Dec 2018 10:35:58 +0100

haskell-hgettext (0.1.31.0-3) unstable; urgency=medium

  * Newer build-deps from hackage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 15 Oct 2018 16:33:06 +0300

haskell-hgettext (0.1.31.0-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:10:57 +0300

haskell-hgettext (0.1.31.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 11:07:05 -0400

haskell-hgettext (0.1.30-16) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:52 -0400
