=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: haskell-hgettext
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sven Bartscher <sven.bartscher@weltraumschlangen.de>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-setlocale-dev,
+ libghc-setlocale-dev (>= 0.0.3),
+ libghc-setlocale-dev (<< 1.1),
  libghc-setlocale-prof,
  libghc-src-exts-dev (>= 1.18),
- libghc-uniplate-dev,
+ libghc-src-exts-dev (<< 1.21),
+ libghc-uniplate-dev (>= 1.6.12),
+ libghc-uniplate-dev (<< 1.7),
 Build-Depends-Indep:
  ghc-doc,
  libghc-setlocale-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/vasylp/hgettext
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hgettext
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hgettext
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hgettext]
 X-Description: Gettext bindings for haskell
  This package provides bindings to gettext in haskell.
